{% extends 'admin/change_list.html' %}
{% load i18n admin_urls %}

{% block object-tools-items %}
    <a class="historylink" href="import-csv/">Import CSV</a>
    <br />
    <h3></h3>
    <a class="historylink" href="report-download/">Download Report</a>
       <br />
    </li>
    {{ block.super }}
{% endblock %}